uuid: 4cf88f79-a93b-4fbf-9ea2-dd718a44fd87
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_language_bar_text
    - node.type.homepage
id: node.homepage.field_language_bar_text
field_name: field_language_bar_text
entity_type: node
bundle: homepage
label: 'Language bar text'
description: 'By default, "<em>Explore content in</em>"'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
